$("#respTitulo").hide();
$("#N_resp").hide();
$("#ID_CPF_resp").hide();
$("#CPF_resp").hide();
$("#DTNC_SEXO_resp").hide();
$("#ESTNT_CIDNT_resp").hide();
$("#MAE_PAI_resp").hide();
function AtualizarCadastro() {
    if (($('#DeclaracaoAceite').is(':checked') != true ? 0 : 1) == 0) {
        $("#Erro").show();
        return false;
    }
}
;

function Matricular() {
    if (($('#DeclaracaoAceite').is(':checked') != true ? 0 : 1) == 0) {
        $("#TextError").html("<b>ATENÇÃO:</b> Não podemos prosseguir com sua matricula até que tenha confirmado que leu e concorda com os termos do contrato.<br><br></p>");
        $("#Erro").show();
        return false;
    } else {
        $.get("Funcoes.php?Function=37&ID=" + $("#ID_User").val(), function (resposta) {
            var Resp = JSON.parse(resposta);
            if (Resp.JSON != "OK" && Resp.JSON != "Matricula já realizada.") {
                $("#TextError").html("<b>ATENÇÃO:</b> Não foi possível realizar a matricula segue abaixo uma breve descrição do erro. Certifique de ter preenchido completamente os dados do formulário e tente novamente. Se o problema  persistir entre em contato com desenvolvedor..<br><br></p>");
                $("#descError").html("<b>" + Resp.JSON + "</b>");
                $("#Erro").show();
            } else {
                $("#btImprimir").show();
                $("#btSalvar").hide();
            }
        });
    }
}
;
$(function ($) {
    $("#Tel").mask("(99) 9999-9999");
    $("#Cel").mask("(99) 99999-9999");
    $("#dtnac").mask("99/99/9999");
    $("#Dat_Nasc").mask("99/99/9999");
    $("#Dat_Nasc_RESP").mask("99/99/9999");
    $("#CPF").mask("999.999.999-99");
    $("#CPF_RESP").mask("999.999.999-99");

});
$(function () {
    $('#ID_Est_Nat').change(function () {
        if ($(this).val()) {
            $.getJSON('Funcoes.php?Function=32&search=', {Estado: $(this).val(), ajax: 'true'}, function (j) {
                var options = '<option value="">Selecione</option>';

                for (var i = 0; i < j.length; i++) {
                    options += '<option value="' + j[i].ID_Cidade + '">' + j[i].Cidade + '</option>';
                }
                $('#ID_Cidade_Natal').html(options).show();
            });
        }
    });
});
$(function () {
    $('#Estado_Natural_RESP').change(function () {
        if ($(this).val()) {
            $.getJSON('Funcoes.php?Function=32&search=', {Estado: $(this).val(), ajax: 'true'}, function (j) {
                var options = '<option value="">Selecione</option>';

                for (var i = 0; i < j.length; i++) {
                    options += '<option value="' + j[i].ID_Cidade + '">' + j[i].Cidade + '</option>';
                }
                $('#Naturalidade_RESP').html(options).show();
            });
        }
    });
});
$(function () {
    $('#ID_Estado').change(function () {
        if ($(this).val()) {
            $.getJSON('Funcoes.php?Function=32&search=', {Estado: $(this).val(), ajax: 'true'}, function (j) {
                var options = '<option value="">Selecione</option>';

                for (var i = 0; i < j.length; i++) {
                    options += '<option value="' + j[i].ID_Cidade + '">' + j[i].Cidade + '</option>';
                }
                $('#ID_Cidade').html(options).show();
            });
        }
    });
});
$(function () {
    $('#CPF').blur(function () {
        if ($(this).val()) {
            $.getJSON('Funcoes.php?Function=7&search=', {CPF: $(this).val(), ajax: 'true'}, function (j) {
                $("#Usuario").val(j[0].Nome);
                $("#Matricula").val(j[0].Matricula);
                $("#email").val(j[0].E_Mail);
            });
        }
    });
});
$('#pageAnt').click(function () {
    history.back()
});
$('#CloseModal').click(function () {
    $("#Erro").hide();
    ForCadUser.DeclaracaoAceite.focus();
});

$('#BT_closeModal').click(function () {
    $("#Erro").hide();
    ForCadUser.DeclaracaoAceite.focus();
});